Subject: bug#19181: 24.4; 24.4.1 libgcc_s_dw2-1.dll crash on exit

From: Óscar Fuentes <[email-masked]>
Date: Tue, 25 Nov 2014 22:01:08 +0100

FYI: MinGW-w64 recently made changes to its runtime to address this
problem. In my experience (not with Emacs, with Tcl/Tk) there are no
more crashes on application exit.